
/* @fontface */

/* @font-face {
    font-family: 'HelveticaNeue-Bold';
    src: url('../fonts/HelveticaNeue-Bold.eot');
    src: url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeue-Bold.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Bold.woff') format('woff'),
        url('../fonts/HelveticaNeue-Bold.ttf') format('truetype'),
        url('../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
} */


/* @font-face {
    font-family: 'HelveticaNeue-Medium';
    src: url('../fonts/HelveticaNeue-Medium.eot');
    src: url('../fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeue-Medium.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Medium.woff') format('woff'),
        url('../fonts/HelveticaNeue-Medium.ttf') format('truetype'),
        url('../fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
} */

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeue.eot');
    src: url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeue.woff2') format('woff2'),
        url('../fonts/HelveticaNeue.woff') format('woff'),
        url('../fonts/HelveticaNeue.ttf') format('truetype'),
        url('../fonts/HelveticaNeue.svg#HelveticaNeue') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue-light';
    src: url('../fonts/HelveticaNeue-Light.eot');
    src: url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeue-Light.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Light.woff') format('woff'),
        url('../fonts/HelveticaNeue-Light.ttf') format('truetype'),
        url('../fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue-Italic';
    src: url('../fonts/HelveticaNeue-Italic.eot');
    src: url('../fonts/HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeue-Italic.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Italic.woff') format('woff'),
        url('../fonts/HelveticaNeue-Italic.ttf') format('truetype'),
        url('../fonts/HelveticaNeue-Italic.svg#HelveticaNeue-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}



/* add fonts to variable */
/* not used currently */
:root {
    --main-heading-font: font-name;
    --main-body-font: font-name;
}
/* var(--main-heading-font) */
/* var(--main-body-font) */




/* headings */
h1,
.uk-h1,
h2,
.uk-h2,
h3,
.uk-h3,
h4,
.uk-h4
 {
  margin: 0 0 20px 0;
  font-family: "HelveticaNeue-light", Helvetica, Arial, sans-serif !important; font-weight: normal !important;
  font-weight: normal;
  color: #333;
  text-transform: none;
  letter-spacing: 0.2px;
}

h5,
.uk-h5
h6,
.uk-h6 {
  margin: 0 0 20px 0;
  font-family: "HelveticaNeue", Helvetica, Arial, sans-serif !important; font-weight: normal !important;
  font-weight: normal;
  color: #333;
  text-transform: none;
  letter-spacing: 0.2px;
}


/* body text */
.uk-text-small, .uk-text-large, .uk-text-meta, p {font-family:  "HelveticaNeue", Helvetica, Arial, sans-serif !important; font-weight: normal; line-height: 1.7em; letter-spacing: 0.2px;}


.text-bold {
    font-family: "HelveticaNeue", Helvetica, Arial, sans-serif !important; font-weight: normal !important;
}


i {
    font-family: "HelveticaNeue-italic", Helvetica, Arial, sans-serif !important;
    font-weight: normal;
    font-style: italic;
    line-height: 1.7em;
    letter-spacing: 0.2px;
}

/* font default fallbacks */

/* , "Helvetica Neue", Helvetica, Arial, sans-serif */
/* , Times, "Times New Roman", serif */
/* , 'Comic Sans MS', cursive; */
